/*
Theme Name: Divi Child Theme
Theme URI: 
Description: A Custom Theme
Author: 
Author URI: 
Template: Divi
Version: 1.0
*/



/*-----------------------------------------------------*/
/*-----------------------------------------------------*/
/*----------------[ 01 MAIN MENU AREA ]----------------*/
/*-----------------------------------------------------*/
/*-----------------------------------------------------*/

	/* padding adjustments */
#et-top-navigation {
			padding-top: 47px!important;
			padding-bottom: 0px!important;}
		.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
			padding: 11px 15px 62px;}

	/* menu font */
		.menu-item a {
			text-transform: uppercase;
			font-weight:400!important;}

	/* main menu carrot */
		#et-secondary-nav .menu-item-has-children>a:first-child:after, 
		#top-menu .menu-item-has-children>a:first-child:after {
			top: 9px;
			right: -5px;}

	/* font awesome icons */
		.mp_menu_about_button, .mp_menu_services_button_icon, .mp_menu_book_reservation_button_icon,
		.mp_menu_emergency_button_icon, .mp_menu_users_button_icon {
			margin-left:10px;}

 /* About Us */

			li.mp_menu_about_button a:before {
				color: #6BBFE9;
				font-size: 23px;
				margin-left: -33px;
				margin-top: -1px;
				content: "";
				position: absolute;
				font-family: "Font Awesome 5 Pro";}

			li.mp_menu_about_button li a:before {
				display:none;}

				@media only screen and (max-width : 980px) {
					li.mp_menu_about_button a:before {
						font-size: 19px;
						margin-left: -29px;
						margin-top: -3px;}}

/* Services   */
			li.mp_menu_services_button_icon a:before {
				color: #6BBFE9;
				font-size: 23px;
				margin-left: -29px;
				margin-top: -1px;
				content: "";
				position: absolute;
				font-family: "Font Awesome 5 Pro";}

			li.mp_menu_services_button_icon li a:before {
				display:none;}

				@media only screen and (max-width : 980px) {
					li.mp_menu_services_button_icon a:before {
						font-size: 19px;
						margin-left: -29px;
						margin-top: -3px;}}

		/* book reservation */
			li.mp_menu_book_reservation_button_icon a:before {
				color: #6BBFE9;
				font-size: 23px;
				margin-left: -29px;
				margin-top: -1px;
				content: "\f274";
				position: absolute;
				font-family: "Font Awesome 5 Pro";}

			li.mp_menu_book_reservation_button_icon li a:before {
				display:none;}

				@media only screen and (max-width : 980px) {
					li.mp_menu_book_reservation_button_icon a:before {
						font-size: 19px;
						margin-left: -29px;
						margin-top: -3px;}}

		/* emergency */
			li.mp_menu_emergency_button_icon a:before {
				color: #6BBFE9;
				font-size: 23px;
				margin-left: -29px;
				margin-top: -1px;
				content: "\f0fe";
				position: absolute;
				font-family: "Font Awesome 5 Pro";}

			li.mp_menu_emergency_button_icon li a:before {
				display:none;}

				@media only screen and (max-width : 980px) {
					li.mp_menu_emergency_button_icon a:before {
						font-size: 19px;
						margin-left: -29px;
						margin-top: -3px;}}

		/* members   */
		/*	li.mp_menu_users_button_icon a:before {
				color: #6BBFE9;
				font-size: 23px;
				margin-left: -29px;
				margin-top: -1px;
				content: "\f007";
				position: absolute;
				font-family: "Font Awesome 5 Pro";} */

		li#menu-item-3491 {
		margin-left: -24px;
		}

			li.mp_menu_users_button_icon li a:before {
				display:none;}

				@media only screen and (max-width : 980px) {
					li.mp_menu_users_button_icon a:before {
						font-size: 19px;
						margin-left: -29px;
						margin-top: -3px;}}

		/* call button style */
			.mp-header-phone-button a {
				color: #fff!important;
				padding: 9px 8px 9px!important;
				background: #6bbfe9!important;
				border: 1px solid #6bbfe9;
				border-radius: 0 5px 5px 0;
				transition: 0.3s;}
			.mp-header-phone-button:hover a {
				color: #fff!important;
				background:#2D93CA!important;
				border: 1px solid #2D93CA;
				transition: 0.3s;}
			.mp-header-phone-button a:before {
				color: #FFF!important;
				font-size: 19px;
				font-weight:900;
				margin-left: -47px;
				margin-top: -10px;
				content: "\f3cd";
				position: absolute;
				font-family: "Font Awesome 5 Pro";
				background: #000;
				padding: 9px 13px;
				border: 1px solid #6bbfe9;
				border-radius: 5px 0 0 5px;
				transition: 0.3s;}
			.mp-header-phone-button:hover a:before {
				border: 1px solid #2D93CA;
				transition: 0.3s;}
			@media only screen and (max-width : 980px) {
				.mp-header-phone-button {
					display:none;}}

		/* call button positioning on desktop */


/*
				.mp-header-phone-button {
    				position: absolute!important;
    				top: 46px;
    				left: -8%;}
			@media only screen and (min-width : 1200px) {
				.mp-header-phone-button {
    				position: absolute!important;
    				top: 46px;
    				left: 0%;}		
				.admin-bar .mp-header-phone-button {
					top: 79px;}}*/

		/* call button for mobile */

			.mp_m_mobile_call_button, .mp_m_mobile_call_button a {
				color: #fff!important;}

			.mp_m_mobile_call_button p {
				padding: 9px 8px 9px!important;
				background: #6bbfe9!important;
				border: 1px solid #6bbfe9;
				border-radius: 0 5px 5px 0;
				transition: 0.3s;
				color: #fff!important;
				font-size: 14px;}

			.mp_m_mobile_call_button:hover p {
				color: #fff!important;
				background:#2D93CA!important;
				border: 1px solid #2D93CA;
				transition: 0.3s;}

			.mp_m_mobile_call_button:before {
				color: #FFF;
				font-size: 18px;
				font-weight: 900;
				margin-left: -39px;
				margin-top: 0px;
				content: "\f3cd";
				position: absolute;
				font-family: "Font Awesome 5 Pro";
				background: #000;
				padding: 9px 13px;
				border: 1px solid #6bbfe9;
				border-radius: 5px 0 0 5px;
				transition: 0.3s;}

				@media only screen and (min-width : 981px) {
					.mp_s_mobile_call_button {
						display:none;}}

				@media only screen and (max-width : 980px) {
					/* z-index on mobile */
					#main-header {
						z-index: 8;}				
					#header-below-menu {
						display: inline;
						z-index: 9999;}
					.et_pb_section_2 {
    					z-index: 0;}
					/* button stuff */
					.mp_s_mobile_call_button {
						display:block;
						background: #0000;
						padding: 0px 0 23px!important;}
					.mp_s_mobile_call_button .et_pb_row {
						width: 90%;
						padding: 0px 20px 0 0!important;}
					.mp_m_mobile_call_button {
						display: inline-block;
						margin-top: 90px;
						margin-left: 20px;}					
					#main-content .container {
						padding-top: 22px!important;}}

					@media only screen and (max-width : 540px) {
						.mp_m_mobile_call_button {
							margin-top: 104px;
							margin-bottom: 5px!important;
							margin-left: -18px!important;}
						.mp_m_mobile_call_button p {
							padding: 3px 8px 3px!important;
							background: #6bbfe9!important;
							border: 1px solid #6bbfe9;
							border-radius: 4px;
							font-size: 13px;}
						.mp_m_mobile_call_button:before {
							display:none;}}

					@media only screen and (max-width : 427px) {
						.mp_m_mobile_call_button {
							margin-top: 74px;
							margin-left: -24px!important;}}


	/* logo on scoll */
		.et-fixed-header li.centered-inline-logo-wrap {
			width: 110px!important;
			height: auto!important;
			padding-bottom:20px!important;}
		.et-fixed-header img#logo {
			padding-bottom: 36px;}

	/* drop down menu */
		#top-menu li li a {
			width: 200px;
			padding: 6px 10px;
			line-height: 21px;}

	/* shrink menu on smaller viewports */
		@media only screen and (max-width : 1205px) and (min-width : 981px) {
			.container.clearfix.et_menu_container, #top-header .container.clearfix {
				max-width: 100%!important;
				width: 95%!important;}}
		@media only screen and (max-width : 1080px) and (min-width : 981px) {
			#top-menu li {padding-right: 13px!important;}
			#top-menu li a {font-size: 13px!important;}}

	/* mobile header */
		@media only screen and (max-width : 980px) {
			#main-header .container {
					width: 95%!important;}
			#et-top-navigation {
				padding-top: 25px!important;}}


			.mobile_nav .select_page {
				display: none !important;}
			.mobile_nav {
				background-color: rgba(0, 0, 0, 0) !important;
				margin-top: -85px;
				margin-bottom: -23px;}
			.et_mobile_menu {
				top: 56px !important;}

			@media (max-width: 980px) {
				#logo {
					margin-top: 3px;
					max-width: 86%!important;
					max-height: 126px!important;}
				.et_header_style_split header#main-header .logo_container {
					max-height: 132px;}
				.et_header_style_split #main-header {
					padding: 12px 0 20px;}}

			@media only screen and (max-width: 980px){
				#page-container #main-header {
					z-index: 99;}
				#header-below-menu {
					display: block;
					width: 200px;
					margin-left: 20px;}
				#header-below-menu div {
					z-index: 99;}}


			@media only screen and (max-width : 427px) {
				#logo {
					margin-top: 1px;
					max-width: 51%!important;
					max-height: 76px!important;
					margin-bottom: 23px;}}

	/* mobile menu button */
	   .mobile_nav.opened .mobile_menu_bar:before {
			content: "\4d";}

	/* nested mobile menu links 
		#main-header .et_mobile_menu .menu-item-has-children > a { 
			background-color: transparent; 
			position: relative; }
		#main-header .et_mobile_menu .menu-item-has-children > a:after { 
			font-family: 'ETmodules'; 
			text-align: center; 
			speak: none; 
			font-weight: normal; 
			font-variant: normal; 
			text-transform: none; 
			-webkit-font-smoothing: antialiased; 
			position: absolute; }
		#main-header .et_mobile_menu .menu-item-has-children > a:after { 
			font-size: 16px; 
			content: '\4c'; 
			top: 13px; 
			right: 10px; }
		#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { 
			content: '\4d'; }
		#main-header .et_mobile_menu ul.sub-menu { 
			display: none !important; 
			visibility: hidden !important;  
			transition: all 1.5s ease-in-out;}
		#main-header .et_mobile_menu .visible > ul.sub-menu { 
			display: block !important; 
			visibility: visible !important; }
		*/

		/* Testing New Mobile Navigation Styles */
		@media (max-width:980px){
			 .collapsible_icon {
				 width: 8%;
				 display: inline-block;
			}
			 #main-header .et_mobile_menu .menu-item-has-children a {
				 background-color: transparent;
				 position: relative;
				 max-width: 90% !important;
				min-width:90% !important;
				display: inline-block !important;
			}
			 .collapsible_icon:after {
				font-family: 'ETmodules';
				 text-align: center;
				 speak: none;
				 font-weight: normal;
				 font-variant: normal;
				 text-transform: none;
				 -webkit-font-smoothing: antialiased;
			}
			/* + icon when menu item is not clicked */
			 span.notClicked:after {
				 font-size: 16px;
				 content: '\4c';
				 top: 13px;
				 right: 10px;
			}
			/* - icon when menu item is clicked */
			 span.clicked:after {
				font-size: 16px;
				 content: '\4d';
				 top: 13px;
				 right: 10px;
			}
			/* hide sub menus by default */
			 #main-header .et_mobile_menu .hidden > ul.sub-menu {
				 display:none !important;
				visibility: hidden !important;
				 transition: all 1.5s ease-in-out;
			}
			/* show sub menus using visible class (added by JQuery) */
			 #main-header .et_mobile_menu .visible > ul.sub-menu {
				 display:block !important;
				visibility: visible !important;
			}
		}








/*-----------------------------------------------------*/
/*-----------------------------------------------------*/
/*---------------------[ PAGES ]-----------------------*/
/*-----------------------------------------------------*/
/*-----------------------------------------------------*/


	/* section + module | blurb style 1 | dentistry buttons with icons */

		/* section rows and columns  */
			.mp_s_blurbs_style_1 .et_pb_row {
				padding: 15px 1% 0px 3%;}

			@media only screen and (max-width : 980px) {
				.mp_s_blurbs_style_1 .et_pb_row {
					padding: 15px 0% 0px 1%!important;}
				.mp_s_blurbs_style_1 .et_pb_column {
					width: 33%!important;
					margin-right: 0%!important;
					margin-bottom: 0px;
					padding-left: 0px!important;}}


		/* blurb image */
			.mp_m_blurbs_style_1 .et_pb_main_blurb_image {
				width: 7vw;}

				@media only screen and (min-width : 1464px) {
					.mp_m_blurbs_style_1 .et_pb_main_blurb_image {
						width: 100px;}}


		/* blurb container */
			.mp_m_blurbs_style_1 .et_pb_blurb_container {
				max-width: 300px;}

				@media only screen and (max-width : 980px) {
					.mp_m_blurbs_style_1 .et_pb_blurb_container {
						padding-left: 8px;}}

		/* blurb header */ 
			.mp_m_blurbs_style_1 h4.et_pb_module_header {
				font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
				text-transform: uppercase;
				font-size: 29px;
				color: #ffffff!important;
				letter-spacing: 1px;
				line-height: 1.2em;
				transition: color 300ms ease 0ms;}

			.mp_m_blurbs_style_1:hover h4 {
				color: #6CBDE7!important;}

			.mp_m_blurbs_style_1 h4.et_pb_module_header::after {
				content: url(/wp-content/uploads/2019/07/18x22-chevron-1.png);
				position: absolute;
				margin-left: 10px;
				transition: 0.3s;}

			.mp_m_blurbs_style_1:hover h4.et_pb_module_header::after {
				margin-left: 12px;
				transition: 0.3s;}

			@media only screen and (max-width : 1180px) {
				.mp_m_blurbs_style_1 h4.et_pb_module_header {
					font-size: 23px;
					letter-spacing: 0px;}
				.mp_m_blurbs_style_1 h4.et_pb_module_header::after {
					margin-top: 0px!important;}}

			@media only screen and (max-width : 980px) {
				.mp_m_blurbs_style_1 h4.et_pb_module_header {
					font-size: 2.5vw;}
				.mp_m_blurbs_style_1 h4.et_pb_module_header::after {
					content: url(/wp-content/uploads/2019/07/9x11-chevron-1.png);}}


		/* module - counter */
			@media only screen and ( min-width: 981px ) and ( max-width: 1196px ) {
				.mp_m_counter_style_1.et_pb_number_counter .percent p {
					font-size: 92px!important;
					text-align: right!important;
					padding-right: 5px!important;}}





/* Single Posts - Edited by Demir Oral, Jul. 23, 2019 */

body.post-template-default > div > div > #main-content{
 background-image: linear-gradient(180deg,#000000 0%,#586468 100%) !important;
}

article.category-blog{
	color:#fff;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 300;
	font-size: 17px;
}

article.category-blog > div > h1{
	color:#5eb7e1;
	font-family: 'Playfair Display',Georgia,"Times New Roman",serif !important;
}

article.category-blog > div > p > span > a{
	color:#5eb7e1 !important;
}

article.category-blog > div > p > a{
	color:#5eb7e1 !important;
}

#sidebar > #recent-posts-2 > h4{
	color:#5eb7e1;
	font-family: 'Playfair Display',Georgia,"Times New Roman",serif !important;
}

#sidebar > #recent-posts-2 > ul > li > a{
	color:#fff;
}

/* This is the border that separates the main content and sidebar */
#main-content .container::before{
	width:0px;
	display:none;
}

/* setup for divi-specific posts, background shows up for those */

article.category-blog > div > div > div > div.et_pb_section{
	background-color:transparent !important;
}

/* end divi setup */

/* setup for footer reservation widget */

#above-blog-footer > div > div > .et_pb_section_3{
	background-color: #fff;
	background-blend-mode: multiply;
	background-image: url(https://www.thedentistrycollective.com/wp-content/uploads/2019/07/background_wood_smaller.jpg) !important;
	transition: background-color 300ms ease 0ms;
	border-top: 6px solid #fff;
}

#above-blog-footer > div > div > .et_pb_section > div > div > div > div > h4{
	font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
    font-size: 75px;
    color: #ffffff !important;
}

#above-blog-footer > div > div > .et_pb_section > div > div > div > div > p{
	line-height: 1.8em;
	color:#fff;
	font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
	font-size: 19px;
	font-weight: 500;
}

#above-blog-footer > div > div > .et_pb_section > div > div > #et_pb_contact_form_0 > div > form > p > input,select,textarea{
	background-color: rgba(0, 0, 0, 0.69) !important;
	color: #ffffff !important;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
	border-width: 1px !important;
	border-color: #5eb7e1 !important;
}
/* end footer reservation widget setup */

/* setup for "Visit Us" max-width area */

#above-blog-footer > div > div > .et_pb_section > div.et_pb_row_5{
	max-width:100% !important;
}

/* end setup for "Visit Us" max-width area */

/* End Single Posts */





/* Custom "Accordion" */


.et_pb_accordion_item {
	background-color: #17191A;
	border-color: rgba(255, 255, 255, 0.2);
}


.et_pb_accordion_item .et_pb_toggle_title {
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 23px;
    color: #5eb7e1 !important;
    line-height: 1.2em;
    text-align: center;
}

.et_pb_accordion_item .et_pb_toggle_content {
	color: #c1c1c1;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}

.et_pb_accordion_item .et_pb_toggle_content ul, 
.et_pb_accordion_item .et_pb_toggle_content ol {
	margin-left: 20px;
}

.et_pb_accordion_item .et_pb_toggle_content ul li, 
.et_pb_accordion_item .et_pb_toggle_content ol li {
	margin-bottom: 8px;
}

@media only screen and (max-width:980px) {
	.big-blue {
		padding-top:42px !important;
	}
}
